<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SecondaryHashDatabaseConfig..::.Creation Field
SecondaryHashDatabaseConfig Class See Also Send Feedback

The policy for how to handle database creation.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public CreatePolicy Creation

Visual Basic (Declaration)

    Public Creation As CreatePolicy

Visual C++

    public:
    CreatePolicy Creation

# Remarks

If the database does not already exist and NEVER is set, Open(String, SecondaryHashDatabaseConfig) fails.

# See Also

SecondaryHashDatabaseConfig Class
BerkeleyDB Namespace